Skip to content

Send forgot password email

POST
/cms/customer/send_forgot_password
curl --request POST \
--url https://api.example.com/cms/customer/send_forgot_password \
--header 'API-Key: <API-Key>' \
--header 'Content-Type: application/json' \
--data '{ "email": "example", "source": "example" }'
Media typeapplication/json
object
email
string
source

Request source (e.g. ot_app). Passed to the automation trigger so conditions can pick the message.

string
nullable

Example generated

{
"email": "example",
"source": "example"
}

Email sent

Media typeapplication/json
object
success
boolean

Example generated

{
"success": true
}